@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');

body {
  font-family: 'Montserrat', sans-serif !important;
  background-image: url('/img/background.jpg');
  background-size: 100%;
}

.main-area {
  min-height: 80vh;
}

.icon {
  width: 30px;
  cursor: pointer;
}

.contact-link {
  cursor: pointer;
}

.cart-number {
  background-color: coral;
  color: white;
  padding: .1vw 0.2vw;
  font-size: .8em;
  border-radius: 50%;
  position: relative;
  left: -15px;
  bottom: -10px;
}
